[data-cellid="footer_c3"][data-page="_global_login"][data-cellid="footer_c3"][data-page="_global_login"][data-cellid="footer_c3"][data-page="_global_login"] {
  padding: 20px;
}
[data-page="_global_login"][data-itemid="login-logo"] {
  font-size: 24px;
  font-family: "Oswald";
}


div.r-mainform {
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 20px;
    background-color: #e5e5e5;
}